{
    "build": {
        "builder-revision": "1bfca5a5bd856eb075783675cc68f96067aa84cf",
        "date": "Fri Jan 24 22:54:25 UTC 2025",
        "git-revision": "8be641036d6e9c6d235a810e009ee691f18e9524",
        "id": "270079510"
    },
    "fixed-issues": [
        "LPD-39822"
    ],
    "patch": {
        "id": "39"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q2.11"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "fffae5b131ac724dbf424747737e34e6421f47c707f93c6c88ca7cf6a04a18f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "1372743d79b608c748072a58d1a700352fb7c3535b7668a844cc354fddd4e8d7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "1b4ce466e58bd75eaf109243e764b96f3be86b12edbab2732d54c8d82237f88d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "27c876d5d35e156a6e9d30407c5feff8fa3b8b69257790de6de9cc1f2e856c2d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "36db0d2c2b9f850d693c3cabd8400e69a4d32fafc3f0bf8dfc6e8fc04176a1b6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "33483715d40f532c4742495b135c0d433f2425822b2aec625a4c1657adb33573"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "a35512bb43430095ea0c3d9e78de7a723ab7d3a708bad91157923869ee738b6a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.taxonomy.api.jar",
            "checksum": "bead1e6a22f4049a670e824c5f9c8722f19b1f51e1800136a2a523b18051d486"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "0bea75dd82ef545ee6eb092f767e94b0e47df469f4d5d2bdd39a2edd930f70fd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "8b8626fd45350985d1462b4f8fd93e206a1da06644845c6fa64044fd254c161f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "29a2319a0983c413806ba36d15d077f9478659bb0da66c6ec8d955a5c53a8ffd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "8a2614fd83d8b3fa7f0aaf048a8af3e8309aca5a1242dac06f0dc7628f86f69b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "4b4b5b2066d09fc193f16166c56098af3d76fce8976e57f777470636f8d739e9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "892ed30117c1e11adde92461281fb1e965752ee52f8447c1b936b3c128aea8b3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "0187b9d129a4c7ebf19144efc2524d8ba241bdce5615e3f44a2c099a5d2869b2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.pricing.api.jar",
            "checksum": "b1ea545ebe050c0224ddb792a021b0f5d27157453c673ea5264f22587eab763b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.translation.translator.deepl.jar",
            "checksum": "f285447f3a718491175b2d1b91b60dc2b1d20df4e360047162160ad907c5de53"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "b2596ff9cf702e337cabf77c80eceb3c3ec405f6dbe7c48c87f463171fb08bfd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "93cba34e5510dc1c9169a5e1f3e594179ac0cc4cba320be46e43b40df896474b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "15fa4469cca07db9df4ee3a4c3734433f705a7701e9cd44eead54e48168d7fad"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "9f8989c59fbcec88ff3fef1b20d0d11e896a7698a3c82fc55cd9fb33ea924027"
        }
    ],
    "removed" :[
    ]
}
